@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 579px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u85
{
	z-index: 2;
	width: 380px;
	padding-bottom: 10px;
}

#u109-4
{
	z-index: 5;
	width: 360px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u92
{
	z-index: 3;
	width: 380px;
}

#u111
{
	z-index: 9;
	width: 380px;
	padding-bottom: 8px;
	top: -6px;
	margin-bottom: -6px;
}

#u112-4
{
	z-index: 10;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 46px;
}

#u181
{
	z-index: 21;
	width: 323px;
	border-color: #000000;
	padding-bottom: 16px;
	margin-left: 29px;
	margin-top: 28px;
	position: relative;
	background: #0E2D4B url("../images/patern.png") repeat left top;
}

#u182-4
{
	z-index: 22;
	width: 215px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 54px;
}

#u183-31
{
	z-index: 26;
	width: 300px;
	min-height: 181px;
	margin-left: 40px;
	margin-top: 45px;
	position: relative;
}

#u183-2,#u183-10,#u183-19
{
	font-size: 24px;
}

#u183-5,#u183-7,#u183-8,#u183-11,#u183-13,#u183-14,#u183-16,#u183-17,#u183-20,#u183-22,#u183-23,#u183-25,#u183-26,#u183-28
{
	font-size: 18px;
}

#u113
{
	z-index: 14;
	width: 380px;
	padding-bottom: 17px;
	margin-top: 20px;
}

#u117-6
{
	z-index: 15;
	width: 329px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 25px;
}

#page .verticalspacer
{
	clear: both;
}

